/*
  シン・バイト レポート 一覧
*/

.wrapper {
  background: center center no-repeat url('../img/background.jpg');
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  min-height: 100vh;
}
.container {
  max-width: 428px;
  margin: 0 auto;
  position: relative;
  background-color: #f9423a;
  min-height: 100vh;
}

.report {
  background-color: #fff;
  padding: 79px 20px 56px;
  min-height: calc(100vh - 722px);
  box-sizing: border-box;
}
.report__heading {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  padding: 0 0 16px;
  border-bottom: 2px solid #f9423a;
}
.report__list {
  list-style: none;
  margin-top: 24px;
}
.report__item + .report__item {
  margin-top: 24px;
}
.report__item a {
  display: flex;
}

.report__item.report__more {
  padding-top: 16px;
  margin-bottom: -16px;
}

.report__item.report__more.hidden {
  display: none;
}

.report__item.report__more ~ * {
  display: none;
}

.report__item.report__more ~ .visible {
  display: block;
}

.report__item.report__more button {
  width: 100%;
  cursor: pointer;
}

.report__image {
  display: flex;
  justify-content: center;
  flex: 0 0 auto;
  width: 128px;
  height: 84px;
  background: #f0f3f5;
  box-sizing: border-box;
  font-size: 0;
}
.report__image img {
  width: auto;
  height: 100%;
}
.report__content {
  flex: 1 1 auto;
  padding: 0 16px;
}
.report__title {
  color: #333;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
}
.report__date {
  color: #999;
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 14px;
  margin-top: 8px;
}

.banner {
  padding: 8px 0 48px;
}
.banner img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 428px) {
  .wrapper::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100vw + 16px);
    max-width: calc(428px + 16px);
    height: 100vh;
    margin: auto;
    background: #333;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    margin: auto;
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 390px;
  }
  .wrapper::before {
    width: calc(390px + 16px);
  }
}
